@charset "utf-8";
/* reset
============================================================*/
body {
	line-height: 1.5;
	margin: 0;
	padding: 0;
	background-color: #282832;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #fff;
}

h1, h2, h3, h4, h5, h6, p, th, td {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
}

ol, ul, dl, dt, dd {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

img, object, embed {
	border: 0;
	vertical-align: bottom;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

th, td {
	text-align: left;
}

address {
	font-style: normal;
}

a {
	color: #03c;
	text-decoration: none;
}

a:hover {
	color: #69f;
	text-decoration: underline;
}

a:hover .over,
a.over:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

a:hover .over2,
a.over2:hover img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

a:hover .over3,
a.over3:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
.clearfix {
	zoom: 1;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.roll {
	display: block;
	position: relative;
}

.roll span ,
.roll img {
	display: block;
}

/* header
================================*/
#header {
	position: fixed;
	z-index: 10000;
	width: 100%;
	background: url(../images/header_bg.png) repeat-x left top;
}

#header_inner {
	position: relative;
	width: 1000px;
	height: 82px;
	margin: 0 auto;
	padding: 0 10px;
}

#header .logo {
	padding-top: 9px;
}
#header .logo a {
	display: block;
	float: left;
	margin-right: 10px;
}
#header .sns {
	position: absolute;
	right: 10px;
	top: 8px;
	width: 220px;
}
#header .sns .tw {
	float: left;
	width: 110px;
}
#header .sns .fb {
	float: left;
}
#header .sns .fb .fb-like iframe.fb_iframe_widget_lift {
	right: 0;
	top: 0;
}

/* gnav
----------------*/
#gnav ul {
	padding: 5px 0 0 100px;
}
#gnav li {
	float: left;
}

/* main
================================*/
#main {
	padding-top: 82px;
	background: url(../images/main_bg.jpg) no-repeat center 82px;
}

#main_inner {
	width: 1000px;
	padding: 0 10px;
	margin: 0 auto;
}

/* contents
================================*/
#contents {
	position: relative;
	background-color: #000;
	padding-bottom: 72px;
}
#contents .copyright {
	padding-top: 35px;
	text-align: center;
}

/* pagetop
================================*/
#pagetop {
	display: none;
	position: fixed;
	right: 30px;
	bottom: 30px;
}
